/* Custom Scrollbar for .table-responsive */
.table-responsive::-webkit-scrollbar {
    width: 5px; /* Width of the scrollbar */
    height: 5px; /* Height of the scrollbar (for horizontal scroll) */
}

.table-responsive::-webkit-scrollbar-track {
    background: #f1f1f1; /* Color of the track */
    border-radius: 10px; /* Roundness of the track */
}

.table-responsive::-webkit-scrollbar-thumb {
    background: #888; /* Color of the thumb */
    border-radius: 10px; /* Roundness of the thumb */
}

.table-responsive::-webkit-scrollbar-thumb:hover {
    background: #555; /* Color of the thumb when hovering */
}
